# WIN32/OgreTimerImp.h File Reference

`#include "windows.h"`

Go to the source code of this file.

## Classes

class | Ogre::Timer
| Timer class. More...

## Namespaces

namespace | Ogre

## Defines

#define | WIN32_LEAN_AND_MEAN

## Define Documentation

#define WIN32_LEAN_AND_MEAN

Definition at line 32 of file WIN32/OgreTimerImp.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09